Subject: Re: bug#43866: 26.3; italian postfix additions

From: Robert Pluim <[email-masked]>
Date: Mon, 12 Oct 2020 11:26:01 +0200

>>>>> On Sat, 10 Oct 2020 22:54:14 +0200, Lars Ingebrigtsen <[email-masked]> said:

    Lars> Eli Zaretskii <[email-masked]> writes:
    >>> If you've decided that the prefix methods donʼt get a similar
    >>> treatment then we can close it.
    >> 
    >> You mean, use =E for the Euro?  I don't mind if there are no
    >> objections.

    Lars> I think it sounds logical, but I don't think we should make such a
    Lars> change without it being requested by somebody using those input
    Lars> methods.  Perhaps =E would be annoying for them?

I donʼt think it would be annoying, but I agree thereʼs probably no
need to start adding things people haven't requested (and ~e already
exists).

Robert
--